/* Mixins */
.slideBtn {
  height: 399px;
  display: block;
  position: absolute;
  width: 40px;
  z-index: 100;
}
.slideshowControl {
  background: #333;
  height: 40px;
  padding: 10px 35%;
  width: 30%;
  z-index: 100;
}
.slideBtnMobile {
  display: block;
  height: 40px;
  width: 40px;
}

/*-------------
homepage banner 
---------------- */
/*text wrapping added to try fixing the text cutoff on mobile*/
@media only screen and (max-width: 529px) {
  .textbox-wrapping {
    background: #4c6687;
    width: 100%;
  }
}
.banner-wrapper h3 a {
  color: #ffffff;
  font-weight: bold;
}
.banner-wrapper h3 a:hover {
  color: #6cace4;
}
@media only screen and (max-width: 529px) {
  .banner-wrapper {
    padding: 1em;
    margin-top: 55px;
    /*-4px;*/
  
    /*background: @mobileBannerTextBg;*/
  
    width: 380px;
    /*hopefully this fixes the text cutoff*/
  
    max-width: 400px;
  }
  .banner-wrapper h3 a {
    font-size: 20px;
    font-size: 2rem;
  }
  .banner-wrapper p {
    color: #ffffff;
    width: 100%;
    max-width: 400px;
  }
}
@media only screen and (min-width: 530px) {
  .banner-wrapper {
    bottom: 20px;
    color: #ffffff;
    left: 60px;
    position: absolute;
    width: 450px;
    z-index: 100;
    zoom: 1;
    filter: alpha(opacity=90);
    opacity: 0.9;
    background: #000;
    padding: 10px;
  }
  .banner-wrapper h3 a {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media only screen and (min-width: 950px) {
  .banner-wrapper {
    width: 633px;
  }
}
@media only screen and (min-width: 950px) {
  #views_slideshow_controls_text_previous_slideshow_banner-block_1 {
    height: 399px;
    display: block;
    position: absolute;
    width: 40px;
    z-index: 100;
    background: rgba(0, 0, 0, 0.5) url(../../../all/themes/departments/css/images/arrow-left.png) 2px 50% no-repeat;
    left: 0;
  }
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  #views_slideshow_controls_text_previous_slideshow_banner-block_1 {
    height: 399px;
    display: block;
    position: absolute;
    width: 40px;
    z-index: 100;
    background: rgba(0, 0, 0, 0.5) url(../../../all/themes/departments/css/images/arrow-left.png) 2px 50% no-repeat;
    left: 0;
  }
}
@media only screen and (max-width: 529px) {
  #views_slideshow_controls_text_previous_slideshow_banner-block_1 {
    display: block;
    height: 40px;
    width: 40px;
    background: url(../../../all/themes/departments/css/images/mobileArrow-left.png) no-repeat;
    float: left;
  }
}
@media only screen and (max-width: 529px) {
  #views_slideshow_cycle_main_slideshow_banner-block {
    position: relative;
    /*top: 28px;*/
  
  }
}
@media only screen and (min-width: 950px) {
  #views_slideshow_controls_text_next_slideshow_banner-block_1 {
    height: 399px;
    display: block;
    position: absolute;
    width: 40px;
    z-index: 100;
    background: rgba(0, 0, 0, 0.5) url(../../../all/themes/departments/css/images/arrow-right.png) 2px 50% no-repeat;
    right: 0;
  }
}
@media only screen and (min-width: 530px) and (max-width: 949px) {
  #views_slideshow_controls_text_next_slideshow_banner-block_1 {
    height: 399px;
    display: block;
    position: absolute;
    width: 40px;
    z-index: 100;
    background: rgba(0, 0, 0, 0.5) url(../../../all/themes/departments/css/images/arrow-right.png) 2px 50% no-repeat;
    right: 0;
  }
}
@media only screen and (max-width: 529px) {
  #views_slideshow_controls_text_next_slideshow_banner-block_1 {
    display: block;
    height: 40px;
    width: 40px;
    background: url(../../../all/themes/departments/css/images/mobileArrow-right.png) no-repeat;
    float: right;
  }
}
#views_slideshow_controls_text_slideshow_banner-block_1 {
  position: relative;
}
#views_slideshow_controls_text_previous_slideshow_banner-block_1 a,
#views_slideshow_controls_text_next_slideshow_banner-block_1 a,
#views_slideshow_controls_text_pause_slideshow_banner-block_1 {
  display: none;
}
@media only screen and (max-width: 529px) {
  #block-views-slideshow-banner-block {
    height: 280px;
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 950px) {
  #block-views-slideshow-banner-block {
    height: 400px;
  }
  #block-views-slideshow-banner-block .block-inner {
    margin: 0;
  }
}
@media only screen and (max-width: 529px) {
  .views-slideshow-controls-top {
    background: #333;
    height: 40px;
    padding: 10px 35%;
    width: 30%;
    z-index: 100;
    position: absolute;
    bottom: 140px;
    /* -10px 222px; */
  
  }
}